{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block extra_head %}
<style>
  #id_text {
    height: 300px;
  }
</style>
{% endblock %}

{% block jumbotron_content %}
  <h2>Shout-out принятым</h2>
  <p>У вас есть возможность отправить весточку <b>принятым</b> участникам на следующие программы:
  <ol>
  {% for w_p in w_metas %}
    <li>{{ w_p.workshop_name }}: &laquo;{{ w_p.program_name }}&raquo; (<a href="http://letnyayashkola.org/{{ w_p.workshop_slug }}">страница на letnyayashkola.ORG)</a></li>
  {% endfor %}
  </ol>
</p>
<p>Идея простая &mdash; сообщать что-то <em>односторонне</em> принятым участникам вашей мастерской.</p>
<p><strong>Как обычно, почтовые сервера подозревают, что мы шлём спам.</strong> Это может означать, что письма могут не доходить до папки &laquo;входящие&raquo; ваших подопечных.</p>
{% endblock %}

{% block main_content %}
  <h3>Отправить всем принятым весть:</h3>
  {% crispy form %}

{% endblock %}
